* {
	margin: 0px;
	padding: 0px;
}
html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #eeffee;
}
img {
	border: 0px;
}
img.peace {
	margin: 0px 25px 6px 5px;
	vertical-align: middle;
}
p {
	margin: 20px 0px 20px 0px;
}
h1 {
	font-size: 18pt;
	margin-bottom: 20px;
}
table {
	border-collapse: collapse;
	margin-bottom: 10px;
}
td {
	padding: 10px;
}
td.intro {
	vertical-align: top;
	font-size: 12pt;
}
td.peace1 {
	padding: 0px 0px 0px 5px;
	height: 50px;
	font-weight: bold;
}
td.peace2 {
	padding: 0px 0px 0px 25px;
	height: 50px;
	font-weight: bold;
}
hr {
    margin: 5px 25px;
    color: #000000;
    height: 1px;
}
*>hr {
    margin: 30px 25px;
    border-style: solid;
    border-color: #000000;
	border-width: 1px 0px 0px 0px;
}
*:first-child+html hr {
    margin: 5px 25px;
}
form {
	margin-bottom: 20px;
}
ol.s1 {
	margin: 15px 0px 50px 30px;
}
ol.s2 {
	margin: 15px 0px 0px 20px;
}
li.s1 {
	margin: 32px 0px 0px 0px;
	font-weight: bold;
	font-size: 14pt;
}
li.s2 {
	line-height: 170%;
	font-weight: normal;
	font-size: 13pt;
}
a:link {
	color: #0000ff;
}
a:visited {
	color: #aa0000;
}
a:active {
	color: #ff0000;
}
a:hover {
	color: #ff0000;
}
.bluelink a:link {
	color: #0000ff;
}
.bluelink a:visited {
	color: #0000ff;
}
.bluelink a:active {
	color: #ff0000;
}
.bluelink a:hover {
	color: #ff0000;
}
.redlink a:link {
	color: #ff0000;
}
.redlink a:visited {
	color: #ff0000;
}
.redlink a:active {
	color: #ff0000;
}
.redlink a:hover {
	color: #ff0000;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.red {
	color: #ff0000;
}
.blue {
	color: #0000ff;
}
.fontsize12 {
	font-size: 12pt;
}
.fontsize13 {
	font-size: 13pt;
}
table.bank {
	width: 95%;
	margin: 0px 0px 20px 0px;
	background-color: #eeeeee;
}
td.bank {
	padding: 5px 5px 3px 5px;
	border: 1px solid #000000;
	font-size: 13pt;
	line-height: 120%;
}
div.bank {
	height: 15pt;
	overflow: hidden;
}
iframe.twitter-share-button {
	width: 105px!important;
}
#menu_container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 100%;
	overflow: auto;
	background-color: #ffffee;
}
#menu {
	margin: 20px;
}
#contents_container {
	margin-left: 300px;
	height: 100%;
	overflow: auto;
	background-color: #eeffee;
}
#contents {
	padding: 30px 30px 60px 30px;
	font-size: 14pt;
	line-height: 130%;
}
#title {
	margin: 27px 0px 45px 0px;
	text-align: center;
}
#alphaMenu {
	margin-top: 200px;
	text-align: center;
}
#toplink {
	margin-top: 10px;
	text-align: right;
	font-size: 10pt;
}
#subtitle {
	font-weight: bold;
	font-size: 18pt;
	margin-bottom: 20px;
}
#counter {
	margin: 300px 0px 20px 0px;
	font-size: 13pt;
	font-family: 'Comic Sans MS';
}
#javaMess {
	position: absolute;
	top: 65px;
	left: 105px;
	padding: 2px;
	width: 160px;
	border: 1px solid #999988;
	background-color: #eeeedd;
	font-size: 10pt;
	line-height: 110%;
}
#miniWindow {
	padding: 1px;
	background-color: #eeffee;
}
#historyText {
	font-size: 13pt;
	line-height: 150%;
}
#top_movie {
	margin-top: 30px;
	width: 425px;
	border: 20px solid #ddeedd;
	background-color: #ddeedd;
	text-align: right;
	color: #000000;
	font-size: 10pt;
	font-family: 'Comic Sans MS';
}
#nextButton {
	float: left;
	margin: 0px 60px 0px 0px;
	padding: 4px 0px 10px 0px;
}
#footerBanner {
	float: left;
}
#alphaTitle {
	float: left;
	margin: 44px 60px 0px 0px;
}
#headerBanner {
	float: left;
	margin: 6px 0px 0px 0px;
}
#alphaHr {
	margin: 76px 25px 30px;
	clear: both;
}
#sideMain {
	float: left;
	margin-right: 15px;
}
#sideBanner {
	float: left;
	padding: 10px 0px 0px 10px;
	width: 345px;
	height: 290px;
	border: 1px solid #bbccbb;
	background-color: #ddeedd;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#menuLink {
	margin: 20px 0px 0px 10px;
	text-align: center;
	width: 220px;
	height: 93px;
	background-color: #eeffee;
	border: 1px solid #777777;
}
